[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=light_brake_SUB0
COLOR=200,0,0
OFF_COLOR=30,0,0

[LIGHT_0]
NAME=light_headlight1
COLOR=400,380,430
FLASH=1

[LIGHT_1]
NAME=light_TSR
COLOR=10,10,10
FLASH=1

[LIGHT_2]
NAME=light_TSL
COLOR=10,10,10
FLASH=1

[LIGHT_3]
NAME=light_headlight3
COLOR=3,3,3
FLASH=1

